/*------------------------------------*\
HOMEPAGE 2019 ELEMENTS
\*------------------------------------*/
#home h2{margin:20px auto 10px;}
#home h2 a{color:#333 !important; margin-left:5px;}
#home h2 a:hover{color:#064c7b !important;}
#home h2 a i.icon{font-size:0.5em !important; vertical-align:top;}

h2.ui.horizontal.divider{
  font-size: 2em !important;
  font-weight:normal;
  border-left:none !important;
}

.ui.horizontal.divider::after, .ui.horizontal.divider::before{
  background-image:url('/media/fit-website/site-assets/images/homepage-images/divider.png') !important;
}

.ui.horizontal.divider.black::after, .ui.horizontal.divider.black::before{
  background-image:url('/media/fit-website/site-assets/images/homepage-images/divider-black.png') !important;
}

#home h2.ui.horizontal.divider{margin: 1em 0 !important;}

#home h2.ui.horizontal.divider a{color:#ffffff !important;}

#home h2.ui.horizontal.divider.black a{color:#000000 !important;}

#home #utility{
  font-size:.875em !important;
}

p a:hover{text-decoration:underline;}

/*------------------------------------*\
VIDEO SECTION
\*------------------------------------*/


.top-flag {
  z-index:  101;
  position: absolute;
  left: 2em;
  width: 35%;
  max-width: 150px;
}

#featured {
  position: relative;
  text-align: center;
  z-index: 100;
}

#featured #video-wrapper {
  background-position: center center;
  background-size: cover;
  position: relative;
  display: block;
  max-height: 800px;
  overflow: hidden;
  z-index: -200;
}

#featured #video-wrapper video {
  min-width: 100%;
  width: 100%;
  height: auto;
  z-index: -100;
  margin-bottom: -10px;
  transition: 1s opacity;
  position: relative;
}

#featured #video-overlay {

  left: 0;
  height: 100%;
  max-height: 800px;
  position: absolute;
  width: 100%;
  z-index: 200;
}

#featured #video-overlay #wordmark-full {
  padding-top: 20%;
  padding-bottom: 20px;
}

#featured #video-overlay #wordmark-full img {
  max-width: 360px;
  width: 100%;
}

#featured #video-overlay #home-search {
  width: 35% !important;
}

#featured #video-overlay .ui.input input {
  background: rgba(255, 255, 255, 0.5) !important;
  border: 1px solid rgba(100, 100, 100, 0.5) !important;
  border-radius: 10px;
  transition: all 1s;
}

#featured #video-overlay .ui.input input:focus {
  background: #ffffff !important;
  border: 1px solid #646464 !important;
}



#video-controls{
  display:table-cell;
  vertical-align:bottom;
}

#video-controls button{

  border: 2px solid #777;
  border-radius:50px;
  bottom: 10px;
  height:35px;
  left: 10px;
  opacity: 0.8;
  padding: 6px 2px 5px 5px;
  position: absolute;
  transition:0.3s;
  width:35px;
  z-index:500;
}

#video-controls button:hover{
  opacity:1;
} 


#home-search-wrapper{
  display: table;  
  width: 100%; 
  height: 100%; 
  position: relative;
}


#search-form{
  display:table-cell;
  vertical-align:middle;
}

/*------------------------------------*\
ACCOLADES
\*------------------------------------*/


#accolades {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/accolade-bg.jpg');
  background-size: cover;
  border-top:4px solid rgba(255,255,255,0.4);
  color: #fff;
  margin-top: 0rem;
  padding: 2.1rem 0 1.1rem;
}

#accolades .column {
  color: #ffffff;
  vertical-align: bottom;
}

#accolades .column .text {
  float: left;
}

#accolades .column .text p {
  line-height: 1.2em;
  margin: 0;
}

#accolades .column .text p.fact {
  font-size: 1.7em;
  font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-weight: bolder;
  line-height: 1em;
}

#accolades .column .text p.source {
  font-style: italic;
  font-weight: bold;
}

#accolades .column img {
  margin: auto !important;
  width: 100%;
  max-width: 350px;
  display: block;
}


#accolades .column:hover {
  text-decoration: none;
}




.ui.statistic, .ui.statistics .statistic {
  background: none !important;
  padding: 1em;
  margin: 1em 0 1em !important;
  width: 33%;
  display: inline-block !important;
  vertical-align: middle;
  text-align:center;

}

.ui.statistic > .value, .ui.statistics .statistic > .value {
  color: #fbc544 !important;
  font-family: "Fjalla One",sans-serif !important;
  line-height: 1.25em !important;
  text-shadow: 0px 1px 2px #000;
  text-transform: none !important;
}

.ui.statistic > .label, .ui.statistics .statistic > .label {
  color: #fff !important;
  font-family: "Fjalla One",sans-serif !important;
  margin: .5em !important;
  font-size: 22px !important;
  line-height: 1.25em;
  text-shadow: 0px 1px 1px #000;
  text-transform: none !important;
}

.ui.statistic > .label i, .ui.statistics .statistic > .label i{font-size:18px !important;}


/*------------------------------------*\
RESEARCH STORIES
\*------------------------------------*/


#research-stories{
  background:url('/media/fit-website/site-assets/images/homepage-images/research-bg.jpg');

  background-size: cover;
  border-top:4px solid rgba(255,255,255,0.4);
  padding:2em 0;
}

#research-feed .column .research-story{
  background: rgba(255,255,255,0.75);
  border: 3px solid rgba(255,255,255,0.85);
  margin: 1em;
  min-height: 475px !important;
   max-height:585px !important
}

#research-feed .column a img.preview{
  border-bottom:3px solid rgba(255,255,255,0.85);
  height:190px !important;
  object-fit: cover;
  width:100%;
}

#research-feed .column p.title{
  color: #000000;
  font-size: 1.15em;
  font-weight: bold;
  padding: .75em 1em 0;
}

#research-feed .column p.title a:hover{
  text-decoration:underline;
}

#research-feed .column p.description{
  padding: 0 1em 1em;
}


/*------------------------------------*\
ALUMNI SPOTLIGHT
\*------------------------------------*/


#featured-alumni{
  background: rgba(150, 50, 50, 0.9)

}

#featured-alumni .alumni-profiles {
  margin-bottom: 1em;
}

#featured-alumni .alumni-profiles .card:nth-child(n+2) {
  display: none !important;
}

#featured-alumni .alumni-profiles .card {
  text-align:center;
  cursor: pointer;
}

#featured-alumni .alumni-profiles .card img{
  border: 4px solid #ffffff;
  border-radius: 50%;
  height: 250px !important;
  object-fit: cover;
  width: 250px !important;
}

#featured-alumni .alumni-profiles .card .content .header{
  color: #ffffff !important;
  font-size: 1.8em;
  font-weight: bold;
  line-height:1.2em;
  margin-top: .75em;
}

#featured-alumni .alumni-profiles .card .content .header span{
  color: #fff !important;
  display: block;
  font-size: .7em;
  font-style: italic;
  margin-top: .5em !important;
}

#featured-alumni .alumni-profiles .card .content .description{
  color: #fff !important;
  font-size: 1.1em !important;
  font-weight: bold;
  margin-top: 1em;
}

#featured-alumni .alumni-profiles .card .content .description p{
  margin-bottom:5px;
}


#featured-alumni .alumni-profiles .card .extra.content{
  display:none;
}

.modal a{
text-decoration:underline;
}

.modal a.button{
text-decoration:none;
}

/*------------------------------------*\
NEWS STORIES
\*------------------------------------*/


#alumni-news{
  background: rgba(255,255,255,0.6);
  padding:3em 0;
  border-top:4px solid rgba(255,255,255,0.4);
}


#alumni-news ul{
  list-style:none;
  padding:0;
  margin:0;
}

#alumni-news ul li{
  line-height: 12px;
  margin-bottom: 30px;
  position: relative;
  border: 3px solid rgba(0,0,0,0.4);
  background: rgba(255,255,255,0.75);
}

#alumni-news ul li .date{
  display:none;
}

#alumni-news ul li .title{
  bottom:0;
  display:inline-block;
  left:0;

  width:100%;
  z-index:200;
}

#alumni-news ul li .title a {

  color: #000;
  display: inline-block;
  font-size: 1.2em;
  min-height: 59px;
  padding: 1em 1.5em;
  width: 100%;
  font-weight: bold;
}




.read-more {
  margin-top: 10px !important;
  display: block;
  font-size: .85em;
  text-decoration: underline;
}


#alumni-news #news-story-big img.preview{
  height:300px !important;
  width:100%;
  object-fit:cover;
}


#alumni-news #news-stories-small ul li{
  line-height: 12px;
  margin-bottom: 30px;
  position: relative;
  border: 3px solid rgba(0,0,0,0.4);

}

#alumni-news #news-stories-small ul li a.img-link{
  display: inline-block;
  width: 50%;
}


#alumni-news #news-stories-small ul li a.img-link img.preview{
  height: 190px !important;
  width: 100%;
  object-fit: cover;
  margin: 0;
  padding: 0;
  display: inline-block !important;
}


#alumni-news #news-stories-small ul li .title {
  display: block;
  right: 0;
  width: 50%;
  z-index: 200;
}

#alumni-news #news-stories-small ul li .title-right {
  float: right;
}  

#alumni-news #news-stories-small ul li .title-left {
  float: left;
}



/*------------------------------------*\
CALENDAR AND EVENTS
\*------------------------------------*/


#calendar{
  background-color: #106074 ;
  background-image:url('/media/fit-website/site-assets/images/homepage-images/events-calendar-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: overlay; 
  border-top:4px solid rgba(255,255,255,0.4);
  padding:3em 0;
}



#calendar #featured-events{
  color: #ffffff !important;
}

#calendar #calendar-list{
  background-color:rgba(175, 0, 120,0.45);
  color: #ffffff !important;
}

#calendar-list ul{
  padding:1em 2em !important;
}

#calendar #calendar-list ul li .date{
  color:#ffffff !important;
}

#calendar #calendar-list ul li .title, #calendar #calendar-list ul li .title a{
  border-left:#ffffff !important;
  color:#ffffff !important;
}

#calendar h2.ui.horizontal.divider{
  border-left:none;
  color:#ffffff;

}

#calendar #featured-events .title a{
  color:#ffffff !important;
  font-weight:bold !important;
  font-size:1.3em !important;
  text-decoration:none !important;

}

#calendar #featured-events .title a:hover{
  text-decoration:underline !important;
}

#calendar #featured-events p a{
  color:#ffffff;
  font-weight:bold;
  text-decoration:underline;
}

#calendar #featured-events .description img {
display:none;
}

.hex{

  -webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%, 25% 0%);
  clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%, 25% 0%);
  height:175px !important;
  width:200px !important;

}

/*------------------------------------*\
SOCIAL
\*------------------------------------*/



#social {
  background: rgba(255,255,255,.9);
  border-top:4px solid rgba(255,255,255,0.95);
  padding:3em 0;
}


#social .ui.embed {
  height: 1000px !important;
  padding: 0 !important;
  background: none !important;
  width: 100% !important;
  overflow: scroll !important;
}

/*.crt-post-header, .text.crt-post-content-text{
  display:none !important;
}*/



/*------------------------------------*\
MEDIA QUERIES
\*------------------------------------*/



@media screen and (max-width: 1400px) {
  #social .ui.embed {
    height: 1150px !important;
  }
}



@media screen and (max-width: 1200px) {
  #social .ui.embed {
    height: 1550px !important;
  }
}


@media screen and (max-width: 1000px) {
  #calendar #calendar-list ul li .date {
    width: 30%;
  }
  #calendar #calendar-list ul li .title {
    width: 70%;
  }


  #alumni-news .stackable.grid .column, #calendar .stackable.grid .column{
    width:100% !important;
  }


  .hex{
    clip-path: none;
    max-height: 250px;
    width: inherit !important;
  }
  
	#calendar #featured-events{
  margin: 0 1em 1em !important;
}
  
  .ui.statistic, .ui.statistics .statistic{width:48%;}

  .ui.small.statistic > .value, .ui.small.statistics .statistic > .value{
    font-size:2em;

  }

  .ui.statistic > .label, .ui.statistics .statistic > .label{
    font-size:18px !important;
    line-height:1.4em;

  }


  .ui.statistic > .label i, .ui.statistics .statistic > .label i{
    font-size:16px;
  }

  #alumni-news ul li .title a{
    font-size:1em;
  }


}





@media screen and (max-width: 768px) {
  #featured #video-overlay #home-search {
    width: 75% !important;
  }
  #ctas .column {
    padding: .5rem !important;
  }
  #ctas .column .button {
    font-size: inherit !important;
    padding: 10px !important;
    width: 75% !important;
  }
  #video-wrapper {
    min-height: 500px;
  }
  #video-wrapper video {
    display: none;
  }
  #accolades {
    display: none;
  }
  #video-controls {
    display:none;
  }
  .ui.grid {
    max-width: 100%;
    margin: -1rem 0;
  }


  #home #calendar{margin-left:0 !important;}

  #research-feed .column .research-story{
    margin-right:3em !important;
    min-height: 350px !important;

  }

  #alumni-news ul li .title a{
    font-size:1em;
  }

  #alumni-news #news-stories-small ul li .title-left, #alumni-news #news-stories-small ul li .title-right{
    float:none;
    width:100%;
  }

  #alumni-news #news-stories-small ul li a.img-link{
    width:100%;
  }


}


@media screen and (max-width: 500px) {
  h2 {
    line-height: 1;
    padding: 20px 5px;
  }
  h2 a {
    float: left !important;
  }
  h2 a .button {
    font-size: 12px;
    padding: 10px 15px;
  }
  #featured #video-overlay #wordmark-full img {
    max-width: 300px;
    width: 100%;
  }
  .top-flag {
    right: 35%;
    width: 35%;
    max-width: 100px;
  }

}





















